Skip to main content
Updates specific fields of an exemption certificate. At least one field must be provided for update.
exemption_certificate_id
string
required
The unique identifier of the exemption certificate to update.
effective_date
string
The effective date of the exemption certificate in ISO 8601 format (YYYY-MM-DD).
exemption_certificate_number
string
The exemption certificate number. Maximum 20 characters.
file_id
string
The ID of the file associated with this exemption certificate.
{
  "message": "Successfully updated exemption certificate."
}
curl --request POST \
  --url 'https://transaction-tax.api.in.commenda.io/api/v1/exemption-certificates/{exemption_certificate_id}' \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
    "effective_date": "2024-01-01",
    "exemption_certificate_number": "EX-12345"
  }'